/* name		: pagination-dots.css
 * SPDX-FileCopyrightText: 2017 Simon Descarpentries, simon /\ acoeuro [] com
 * SPDX-License-Identifier: GPL-3.0-only
 * date		: 2017-06
 * usage	: just add "pagination-dots" class name to your pagination
 */
/* Adapted from : https://gist.github.com/salt-istanbul/71046d016086daff5503 */
.pagination.pagination-dots {
	border:none;
	margin:0;
}
.pagination.pagination-dots > li {
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
}
.pagination.pagination-dots > li > a {
	display:block;
	/* text-indent:-5000px; */
	/* Hide the text. */
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width:12px;
	height:12px;
	padding:0px;
	margin:0px;
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari and Chrome */
	-khtml-border-radius: 50%; /* Linux browsers */
	border-radius: 50%; /* Opera 12.120, IE and CSS12 */
	/* border-color:rgba(0, 176, 160, 1); */
	background:transparent;
	/* box-shadow:1px 1px gray; */
}
/* .pagination.pagination-dots > .active > a {
	background-color:rgba(0, 208, 192, 1);
}*/
.pagination.pagination-dots > li:first-child > a,
.pagination.pagination-dots > li:last-child > a {
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari and Chrome */
	-khtml-border-radius: 50%; /* Linux browsers */
	border-radius: 50%; /* Opera 12.120, IE and CSS12 */
}
.pagination.pagination-dots.pagination-lg > li {
}
.pagination.pagination-dots.pagination-lg > li > a {
	width:18px;
	height:18px;
}
.pagination.pagination-dots.pagination-sm > li {
}
.pagination.pagination-dots.pagination-sm > li > a {
	width:10px;
	height:10px;
}
.pagination.pagination-dots.pagination-xs > li {
}
.pagination.pagination-dots.pagination-xs > li > a {
	width:6px;
	height:6px;
}
